#45 Resolves the problem related to Hibernate api changes in 3.3

3.2.0
closed-accepted
nobody
plugin (16)
5
2011-02-03
2011-01-30
rk13
No

There were some Hibernate api changes in 3.3.2 in scope of introducing DialectResolver (see http://opensource.atlassian.com/projects/hibernate/browse/HHH-2933\). As a result squirrel hibernate plugin fails to build with version of Hibernate >= 3.3.2.

Discussion

  • rk13

    rk13 - 2011-01-30

    Resolves the problem related to Hibernate api changes in 3.3.2

     
  • Gerd Wagner

    Gerd Wagner - 2011-02-03
    • status: open --> closed-accepted
     
  • Gerd Wagner

    Gerd Wagner - 2011-02-03

    The imports fixed by this patch where unused and were removed.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks